Project

General

Profile

Bug #10397

gcc 4.1.2 for x86 can't build trunk

Added by naruse (Yui NARUSE) over 5 years ago. Updated over 2 years ago.

Status:
Closed
Priority:
Normal
Target version:
ruby -v:
ruby 2.2.0dev (2014-09-13) [i686-linux]
[ruby-dev:48662]

Description

Recently CentOS 5.6 x86 can't build ruby-trunk.
This is since r47562 and it hit gcc bug.

Do people want CRuby to continue RHEL/CentOS 5.6 support?
If so, ideally it is fixed by gcc.

Also available in: Atom PDF